=== debian/changelog ===
nova-compute-lxd (0.5.1-0ubuntu2) vivid; urgency=medium

  * debian/patches/fix-container-setup.patch: Fix container setup
    with LXD 0.7. (LP: #1447128) 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Apr 2015 14:23:39 -0400

nova-compute-lxd (0.5.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 18 Apr 2015 20:52:45 -0400

nova-compute-lxd (0.5-0ubuntu2) vivid; urgency=medium

  * debian/patches/backport-fixes-from-master.patch: Backport miscalenous 
    fixes found during testing. (LP: #1439931)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Apr 2015 22:50:56 -0400

nova-compute-lxd (0.5-0ubuntu1) vivid; urgency=low

  * Initial upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Mar 2015 15:09:32 -0400
