=== debian/changelog ===
nova-compute-lxd (0.18-0ubuntu3) wily; urgency=medium

  * debian/patches/fix-container-migration.patch: Fix container resize
    and migration. (LP: #1507706)

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 18 Oct 2015 11:40:01 -0400

nova-compute-lxd (0.18-0ubuntu2) wily; urgency=medium

  * debian/patches/fix-snapshot-create.patch: Fix image creation
    when deploying from a snapshot. (LP: #1505842) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Oct 2015 18:57:35 -0400

nova-compute-lxd (0.18-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * Drop all patches.
  * d/rules: Add helper for generating snapshots.
  * Enable unit test execution.

  [ Chuck Short ]
  * New upstream release. (LP: #1501975)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Oct 2015 22:00:19 -0400

nova-compute-lxd (0.17-0ubuntu3) wily; urgency=medium

  * debian/patches/check-for-unix-sockets.patch: Check to see
    if we can use unix sockets before performing an action.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Sep 2015 00:19:00 -0400

nova-compute-lxd (0.17-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Adjust build dependencies.
    - Adjust test dependencies.
  * debian/patches/adjust-image-properties.patch: Backport patch
    from upstream so that glanceclient and lxd syncs up. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Sep 2015 20:40:49 -0400

nova-compute-lxd (0.17-0ubuntu1) wily; urgency=medium

  * New upstream release. (LP: #1498110)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 21 Sep 2015 13:33:47 -0400

nova-compute-lxd (0.16-0ubuntu1) wily; urgency=medium

  * New upstream release. 
  * debian/patches/fix-container-setup.patch: Dropped no
    longer needed.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Aug 2015 14:33:49 -0400
